.block4 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    position: relative;
    z-index: 9;
}

.left_kontakt
{
	background-image: url("../../.../../images/kontakt.png");
	width: 46.875vw;
    height: 43.073vw;
    flex-shrink: 0;
    position: relative;
    background-size: cover;
}

.right_kontakt
{
	background-image: url("../../.../../images/kontakt2.png");
	width: 46.875vw;
    height: 43.073vw;
    position: relative;
    background-size: cover;
}

.maska_kontakt
{
	background-image: url("../../.../../images/kontakt3.png");
	width: 46.875vw;
    height: 43.073vw;
    position: absolute;
    background-size: cover;
}

.kontainer_formularz
{
  position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin-top: 2vw;  
}

.tytul_slider-mod12 {
    color: #ffffff;
}

.mod2m {
    color: #ffffff;
    text-align: left;
}

.tekst_tytl {
    color: #ffffff;
    font-family: Montserrat;
    font-size: 1.042vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.719vw;
    letter-spacing: -0.6px;
    margin-top: 3vw;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
}

.class_input
{
    width: 27.76vw;
    height: 2.344vw;
    border: 0.052vw solid #535353;
    background: rgba(217, 217, 217, 0.00);
}

.class_input_grid
{
    width: 100%;
    height: 2.344vw;
    border: 0.052vw solid #535353;
    background: rgba(217, 217, 217, 0.00);
}


.border_left_mod_mods00 {
    margin-left: 0;
    border-left: 1px solid #E31E26;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    border-right: 1px solid red;
    text-align: center;
    width: 25vw;
    height: 6.3vw;
    margin-top: 1vw;
}

.input_text
{
  color: #E4E4E4;
    text-align: center;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.42px;
    margin-bottom: 1vw;
    margin-top: -0.6vw;
    background-color: #222222;
    width: 7vw;
    margin: auto;
    margin-top: -0.6vw;
    z-index: 99;
    position: relative;
    margin-bottom: 1.5vw;  
}


.text_prom2 {
    color: #8B161C;
    font-family: Montserrat;
    font-size: 1.042vw;
    font-style: normal;
    font-weight: 800;
    line-height: 1.719vw;
    letter-spacing: -0.6px;
    margin-bottom: 1.2vw;
}

.grid_pola
{
      display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1vw;  
}

.class_textarea
{
  width: 27.76vw;
    height: 8.322vw;
    border: 0.052 solid #535353;
    background: rgba(217, 217, 217, 0.00);  
}

.mod4n
{
      margin-top: -1vw;  
}

.tekst_tytl {
    color: #ffffff;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.719vw;
    letter-spacing: -0.6px;
    margin-top: 2vw;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
}

.tekst_tytl b 
{
  font-weight: 800;  
}

.text_prom2 {
    color: #8B161C;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 800;
    line-height: 1.719vw;
    letter-spacing: -0.6px;
    margin-bottom: 1.2vw;
    margin-top: -0.4vw;
}


.btn_red_i {
    width: 9.792vw;
    height: 2.344vw;
    flex-shrink: 0;
    border-radius: 0.26vw;
    background: #B2040D;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.42px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin: auto;
    margin-top: 1.9vw;
}
















